
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SilverlightApplication1", "SilverlightApplication1\SilverlightApplication1.csproj", "{E03467CA-B10C-4B16-919E-11F649B63CAE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E03467CA-B10C-4B16-919E-11F649B63CAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E03467CA-B10C-4B16-919E-11F649B63CAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E03467CA-B10C-4B16-919E-11F649B63CAE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E03467CA-B10C-4B16-919E-11F649B63CAE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
